| # kdeui Library API Documentation
Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KAccelGen::Deref_Key< Iter > Class Template Reference

Static dereference class that calls the key() method on its target; for use as a template parameter. More...

`#include <kaccelgen.h>`

List of all members.

## Static Public Member Functions
QString | deref (Iter i)

## Detailed Description

### template<class Iter>
class KAccelGen::Deref_Key< Iter >

Static dereference class that calls the key() method on its target; for use as a template parameter.

Definition at line 95 of file kaccelgen.h.

The documentation for this class was generated from the following file:

- kaccelgen.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:05:29 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001